Subject: [Healeys] 100 hardware

From: [email-masked]
Date: Mon, 13 Apr 2015 10:43:00 -0400

--===============8001402392502826537==
	boundary="----=_Part_104334_734996556.1428936180606"

------=_Part_104334_734996556.1428936180606
Content-Transfer-Encoding: 7bit

My BN1 is missing a lot of it's original hardware. I know how to convert O.E. part numbers to UNF specifications, where applicable on my car. What I need is a reference that lists the 
non-UNF O.E. part numbers such as 2K8490 & their corresponding BSF dimensional specifications. I seem to recall that someone has done this but I cannot find it now that I need it.
Any Help out there?
Gary Hodson

------=_Part_104334_734996556.1428936180606
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">My BN1 is missing a lot of it's original hardware. I know how to convert O.E. part numbers to UNF specifications, where applicable on my car. What I need is a reference that lists&nbsp;the </font></div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">non-UNF </font><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">O.E. part numbers such as 2K8490 &amp; their corresponding&nbsp;BSF dimensional specifications.&nbsp;I seem to recall that someone has done this but I cannot find it now that I need it.</font></div>

<div>Any Help out there?</div>

<div>Gary Hodson</div>
</font>
------=_Part_104334_734996556.1428936180606--

--===============8001402392502826537==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8001402392502826537==--